main h2,
main h3,
main h4,
main h5 {
    color: var(--bs-dark);
}

main p {
    color: var(--bs-black);
}

main ul,
main ol {
    color: var(--bs-dark);
    list-style-type: square;
}

main a:hover img:not(.nb),
main a:focus img:not(.nb),
main a:active img:not(.nb) {
    outline: 2px dotted var(--bs-primary);
}

.navbar .navbar-brand {
    color: var(--bs-black) !important;
}

.navbar .nav-link {
    color: var(--bs-light) !important;
}

.navbar .nav-link.active {
    text-decoration: underline;
}

.navbar .nav-link:hover,
.navbar .nav-link:focus,
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
    color: var(--bs-dark) !important;
    text-decoration: underline;
}

.nav-tabs .nav-link:not(.active) {
    background: url(/static/void.webp) repeat, linear-gradient(to bottom, white 90%, gray 100%) no-repeat;
}
.nav-tabs a:not(.active) img {
    opacity: 0.7;
}
.nav-tabs a:hover img,
.nav-tabs a:focus img {
    opacity: 1.0;
}

figcaption img {
    opacity: 0.5;
}

.pp {
    border: 1px;
}

a:hover .hl,
a:focus .hl {
    filter: brightness(1.1);
}